.w3-white,
.w3-hover-white:hover {
    border-radius: 10px;
}

.w3-blue,
.w3-hover-blue:hover {
    border-radius: 10px;
}

.w3-red,
.w3-hover-red:hover {
    border-radius: 10px;
}

.w3-yellow,
.w3-hover-yellow:hover {
    border-radius: 10px;
}


